
@mixin flex-space-between {
    display: flex;
    justify-content: space-between;
};

@mixin menu-items {
    font-family: $font-family;
    font-weight: 400;
    font-size: 11px;
    line-height: 22px;
    color: $title-color;
    text-transform: uppercase;
    letter-spacing: 1.1px;
}

@mixin section-titles {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: $title-color;
    margin-bottom: 24px;
};

@mixin footer-content {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: $text-color-footer;
    text-align: center;
}
